@import url('../formalise.css');

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    HTML GENERAL 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, form, input
{
    margin: 0;
    padding: 0;
    font-family:Arial, Helvetica, Verdana, Sans-Serif;
}

body
{
    background:#423f39 url(Images/page-background.png) 0 0 repeat-x;
    font-family:Arial, Helvetica, Verdana, sans-serif;
    font-size:13px;
    margin: 0;
    padding: 0;
    color: #000;
}

a
{
    color: #4F4944;
    text-decoration: underline;
}

a:hover
{
    color: #4F4944;
    text-decoration: underline;
}

a img
{
    border: 0;
}

img
{
    border: none;
}

h1, h2, h3, h4, h5, h6
{
    color: #4F4944;
}

h1
{
    position:relative;
    font-size:32px;
    font-weight:bold;
    margin:4px 0 15px 0;
}

h2
{
    font-size:16px;
    display:inline;
    color: #4F4944;
    font-weight:normal;
}

h3
{
    font-size:16px;
    color: #000;
    margin-bottom:5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER PAGE WRAPPERS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.master-wrapper-page
{
    position:relative;
    margin: 0 auto;
    width: 998px;
}

.master-wrapper-content
{
    margin: 0 auto;
    text-align: left;
}

.fly-wrapper
{
    border:1px solid #eee;
    width:998px;
}

.master-content-gutter
{
    position:relative;
    
    min-height:450px;
    /*width:940px;*/
    background:#fff;
    border:20px solid #fff;
}

#home .master-content-gutter
{
    background:#fff url("images/homepage-content-masthead.jpg") 0 0 no-repeat;
    min-height:391px !important;
}

/*.master-content-gutter-background
{
    
}*/

.registration-view .master-content-gutter-background, 
#accountaccountconfirm .master-content-gutter-background, 
.accountactivation .master-content-gutter-background
{
    background:#fff !important;
}

/* two column master page */
.master-wrapper-side
{
    float: left;
    margin: 0 0 0 0;
    display: inline;
}

.master-wrapper-center
{
    float: left;
    width: 735px;
    margin: 20px 0 0 0px;
    display: inline;
}

.master-wrapper-cph
{
    float: left;
    width: 705px;
    min-height: 400px;
    padding: 100px 10px 10px 20px;
}

/* one column master page */
.master-wrapper-center-1
{
    width: 998px;
    display: inline;
}

.master-wrapper-cph-1
{
    position:relative;
    margin:0 auto;
    width: 760px;
    color: #000;
    min-height: 600px;
    padding: 0px;
}

/* three column master page */
.master-wrapper-leftside-3
{
    float: left;
    margin: 0 12px 0 0;
    display: inline;
}

#home .master-wrapper-leftside-3
{
    display:none;
}

.master-wrapper-center-3
{
    float: left;
    width: 720px;
    min-height: 240px;
    height: auto !important;
    height: 240px;
    display: inline;
}

#home .master-wrapper-center-3
{
    width:100%;
}

.master-wrapper-cph-3
{
    padding: 0;
    margin: 15px 0 0 10px;
    float: left;
}

#home .master-wrapper-cph-3
{
    margin-top:405px;
    width:100%;
    margin-left:0px;
}

.master-wrapper-rightside-3
{
    float: right;
    width: 226px;
    margin-top: 230px;
}

#home .master-wrapper-rightside-3
{
    display:none;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MASTER HEADER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.header
{
    padding: 0px;
    height: 100px;
    margin-top:18px;
}

.header-links-wrapper
{
    padding-top:10px;
}

.header .logout
{
    color:#fff !important;
    padding:7px 35px 7px 8px !important;
    font-size:1.1em;
    border:0px !important;
    background:#4F4944 url(images/padlock-icon.png) right 2px no-repeat !important;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    color:#fff;
    position:absolute;
    z-index:999;
    font-weight:normal;
}

.header .logout a
{
    color:#fff;
    text-decoration:none;
}

.header .welcome
{
    position:relative;
    float:right;
    margin:0 5px 0 0;
    color:#666;
    font-weight:normal;
    font-size:.9em;
    z-index:999;
}

.header .welcome-points
{
    margin:0 100px 0 0;
    font-size:.9em;
    float:right;
    position:relative;
    z-index:999;
}

.header .welcome-points a
{
    color:#666;
    text-decoration:none;
    font-weight:bold;
}

.header .welcome-points a:hover
{
    text-decoration:underline;
}

.homepageWelcomePanel .welcome-points
{
    display:none;
}

.header-logo
{
    float: left;
    text-align: left;
    margin-top:20px;
}

a.logo
{
    position:relative;
    display:block;
    width:352px;
    height:37px;
    background:url(Images/logo.png) 12px 0 no-repeat;
    z-index:999;
}

.headermenu
{
    display: none;
    margin-right: 70px;
    position: absolute;
    top:250px;
    right: 0;
    z-index: 999;
}

.footer-wrapper
{
    position:relative;
    margin-top:10px;
}

.footer
{
    z-index: 1;
    clear: both;
    text-align: left;
    color: #D8D8CC;
    position: relative;
    margin: 0px 0 15px;
    
}

.footer .footer-disclaimer
{
    position:relative;
    margin:12px 0 0 0;
    text-align:center;
    font-weight:normal;
    text-transform:uppercase
}

.footer .footerMenu
{
    position:relative;
    text-align:center;
}

.footer .footerMenu ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: inherit;
    color:#D8D8CC;
    font-weight:normal;
}

.footer .footerMenu ul li
{
    padding:0 10px 0 10px;
    display:inline;
    font-size:11px;
    border-right:1px solid #999;
}

.footer .footerMenu ul li a
{
    color:#D8D8CC;
    text-decoration:underline;
}

.login-page-body .footer, 
.password-recovery-view .footer
{
    
}

*:first-child + html .login-page-body .footer
{
}

.password-recovery-view .footer
{
    margin-left: 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    MISC. CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.page-title 
{
    margin: 0 0 10px;
    overflow: hidden;
    width: 100%;
}

.page-title h1, .page-title h2 
{
    position:relative;
    font-size:32px;
    font-weight:bold;
    margin:4px 0 15px 0;
}



.htmlcontent-header 
{
    position:relative;
    color:#4F4944;
    font-size:32px;
    font-weight:bold;
    margin:0 0 15px 0;
}

.master-wrapper-rightside-3 .htmlcontent-header
{
    display:none;
}

.htmlcontent
{
    padding:0px;
}

.clear
{
    border: medium none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.linkButton
{
    color: #4F4944;
    background-color: inherit;
    text-decoration: underline;
    font-weight: bold;
}

a.linkButton:hover
{

}

.textBox, .searchtext, .numericTextBox
{
    margin: 1px;
    background: url(../Core-Css/images/bgTextBox.gif) white repeat-x left top;
    color: #11354A;
    font-size: 8pt;
    padding: 4px;
    height: 15px;
}

.textArea
{
    width:500px;
    height:100px;
}

.copyright a
{
    color: #4F4944;
    background-color: inherit;
}

.editaddressbutton, .genericButton, .pager-button, .pager-button-disabled,
.deleteaddressbutton, .cancelrecurringorderbutton, .orderdetailsbutton,  .orderdetailsprintbutton, 
.updatewishlistbutton, .applycouponcodebutton, .updatecartbutton, .continueshoppingbutton, 
.orderprocessedcontinuebutton, .submitpollvotebutton,
.searchboxbutton, .searchbutton, .contactusbutton, .newsitemaddcommentbutton,
.productwritereviewbutton, .registerbutton,
.checkoutasguestbutton, .savecustomerinfobutton, .addbillingaddressbutton, .addshippingaddressbutton,
.changepasswordbutton, .registernextstepbutton, .completeregistrationbutton, 
.saveaddressbutton, .sendemailafriendbutton, .checkoutbutton, .selectshippingaddressbutton,
.newaddressnextstepbutton, .selectbillingaddressbutton, .sameasshippingaddressbutton, 
.shippingmethodnextstepbutton, .paymentmethodnextstepbutton, .paymentinfonextstepbutton,
.confirmordernextstepbutton, .reorderbutton, .minicartcheckoutbutton, .newsletterbox-subscribebutton, .useragreementbutton, 
.searchbutton:hover, .contactusbutton:hover, .newsitemaddcommentbutton:hover, .registerbutton:hover,
.checkoutasguestbutton:hover, .savecustomerinfobutton:hover, .addbillingaddressbutton:hover, .addshippingaddressbutton:hover,
.changepasswordbutton:hover, .registernextstepbutton:hover, .completeregistrationbutton:hover, 
.saveaddressbutton:hover, .sendemailafriendbutton:hover, .checkoutbutton:hover, .selectshippingaddressbutton:hover,
.newaddressnextstepbutton:hover, .selectbillingaddressbutton:hover, .sameasshippingaddressbutton:hover, 
.shippingmethodnextstepbutton:hover, .paymentmethodnextstepbutton:hover, .paymentinfonextstepbutton:hover,
.confirmordernextstepbutton:hover, .reorderbutton:hover, .minicartcheckoutbutton:hover, .newsletterbox-subscribebutton:hover, 
.useragreementbutton:hover, .productaddtocomparelistbutton:hover, 
.deleteaddressbutton:hover, .cancelrecurringorderbutton:hover, .orderdetailsbutton:hover,  .orderdetailsprintbutton:hover, 
.updatewishlistbutton:hover, .applycouponcodebutton:hover, .updatecartbutton:hover, .continueshoppingbutton:hover, 
.orderprocessedcontinuebutton:hover, .submitpollvotebutton:hover, .genericButton:hover
{
    color:#fff !important;
    font-size:1.1em;
    border:0px !important;
    background:#4F4944;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.productaddtocomparelistbutton, 
.productemailafriendbutton, 
.productvariantaddtocartbutton, 
.productlistaddtocartbutton, 
.productvariantaddtowishlistbutton, 
.productgridaddtocartbutton, 
.productlistproductdetailbutton, .productgridproductdetailbutton
{
    color:#fff !important;
    font-size:1.1em;
    border:0px !important;
    background:#4F4944;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

INPUT[type="button"][disabled="disabled"], 
INPUT[type="submit"][disabled="disabled"], 
INPUT[type="reset"][disabled="disabled"], 
.disabled-button
{
    background:#ccc;
    color:#999;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    NAVIGATIONS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/*Left Menu*/
.leftMenu 
{
    width:218px;
    background:#ece5da;
    padding-bottom:200px;
    text-transform:uppercase;
}

.leftMenu .listbox
{
    padding: 0 0 0 0;
    line-height: 18px;
    margin:10px;
}

.leftMenu .listbox ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: inherit;
}

.leftMenu .listbox ul li
{
    padding:0;
}

.leftMenu .listbox ul li:hover
{
    
}

.leftMenu a
{
    display:block;
    color:#4F4944;
    font-size:12px;
    text-decoration:none;
    padding:10px 0 10px 10px;
    border-bottom:1px solid #BFBDB5;
    background:#ece5da;
    -webkit-transition:background .25s ease-out;  
    -moz-transition:background .25s ease-out;  
    -o-transition:background .25s ease-out;  
    transition:background .25s ease-out;
}

.leftMenu a:hover
{
    font-weight:normal;
    text-decoration:none;
    -webkit-transition:background .15s ease-in;  
    -moz-transition:background .15s ease-in;  
    -o-transition:background .15s ease-in;  
    transition:background .15s ease-in;
    background:#fffeee
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

    PAGES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.category-page .product-pager span, .manufacturer-page .product-pager span, .producttag-page .product-pager span
{
    color: #4F4944;
}


.contentTopMenu
{
    margin-top:60px;
    position: absolute;
    z-index: 999;
    right:0;
    font-weight:normal;
    font-size:.9em;
}

.contentTopMenu ul, 
.contentTopMenu li
{
    padding:0;
    margin:0;
    list-style-type:none;
    display:inline-block;
}

.contentTopMenu li
{
    float:left;
    font-size:.9em;
}

.contentTopMenu li a
{
    display:block;
    color:#4F4944;
    text-decoration:none;
    text-transform:uppercase;
    padding:2px 8px 2px 8px;
    -webkit-transition:color .25s ease-in;
    -moz-transition:color .25s ease-in;
    -o-transition:color .25s ease-in;
    transition:color .25s ease-in;
    border-right:1px dotted #999;
}

.contentTopMenu li:last-child a
{
    border-right:0px;
}

.contentTopMenu li a:hover, 
.menu-item-current-page
{
    color:#000;
    -webkit-transition:color .15s ease-in;  
    -moz-transition:color .15s ease-in;  
    -o-transition:color .15s ease-in;  
    transition:color .15s ease-in;
}


.contentTopMenu .floatRight ul, 
.contentTopMenu .floatRight li
{
    padding:0;
    margin:0;
    list-style-type:none;
    display:inline-block;
}

.contentTopMenu .floatRight li
{
    border-left:1px solid #b0b0b0;
    padding:8px 20px 10px 20px;
    float:left;
    font-weight:bold;
}

.altRow, .alt-row
{
    background:#bbb9b2 !important;
}

/*Default table style*/
.default-table, 
.defaultTable
{
    border-collapse:collapse;
    
}

.default-table td, 
.defaultTable td, 
.grid td
{
    padding:8px 10px;
    border-left:0px;
    background:#ece5da;
}

.grid a[disabled="disabled"]
{
    color:#999;
    cursor:not-allowed;
}

.default-table tr, 
.defaultTable tr
{
    border-top:1px solid #fff;
}

.defaultTableNoBorder
{
    
}

.defaultTableNoBorder td
{
    padding:2px 0 2px 0;
    vertical-align:top;
}

.defaultTable
{
    position: relative;
    margin-bottom: 10px;
    /*
    border-top: 1px solid #b8b8b8;
    border-left: 1px solid #b8b8b8;
    border-right: 1px solid #b8b8b8;
    */
}

.defaultTable td
{
    /*border-bottom: 1px solid #b8b8b8;*/
    padding: 8px;
}

.defaultTable .parameter
{
    font-weight: bold;
    white-space:nowrap;
    vertical-align:top;
}

.defaultTable .value
{
    vertical-align:top;
}

/*Grid style*/
.gridTitle
{
    position:relative;
    font-weight: bold;
    font-size:1.1em;
    padding: 8px 10px;
    background:#4f4944;
    color:#FFFFFF;
    margin-bottom:1px;
}

 .grid table
{
    margin: 0px;
    border: 1px solid #fff;
    width: 100%;
    border-collapse:collapse;
}

.gridHeader
{
    background:#4f4944;
    color:#fff;
    text-align:left;
    border-left:1px solid #fff;
    font-weight:bold;
    padding:10px;
    font-size:1.1em;
}

.grid td INPUT
{
    position:relative;
    float:right;
    margin-top:-15px;
}

.default-table th, 
.defaultTable th, 
.gridHeader td
{
    background:#4f4944;
    color:#fff;
    text-align:left;
    border-left:0px solid #fff;
    font-weight:bold;
    padding:8px 10px;
    font-size:1.1em;
}

/*Categories*/
.breadcrumb
{
    display:none;
}

.home-page-category-grid
{
    border-top:0px;
    margin-top:30px;
    /*
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
*/
}

.home-page-category-grid .item-box
{
    padding:0;
    border-bottom:1px solid #333333;
    border-left:0px solid #333333;
    border-right:1px solid #333333;
}

.home-page-category-grid .item-box:last-child
{
    border-right:0px !important;
}

.home-page-category-grid .item-box h2
{
    position:relative;
    display:inline-block;
    width:100%;
}

.home-page-category-grid .item-box h2.title a
{
    height:auto !important;
    font-size:14px;
    padding:5px 0 8px 0;
}

.home-page-category-grid .category-item
{
    margin:0px 4px;
    text-align: center;
}

.home-page-category-grid .category-item h2.title
{
    margin:0px;
    padding:0px;
}

.home-page-category-grid .category-item .picture
{
    margin-top:20px;
}

/*Products*/
.product-grid

    /*
    border-radius:12px;
    -moz-border-radius:12px;
    -webkit-border-radius:12px;
*/
}

.product-grid .item-box
{
    border-right:0px;
    padding:0;
    width:233px;
    vertical-align:top;
}

.product-grid .item-box h2
{
    position:relative;
    display:inline-block;
    width:100%;
}

.product-grid .item-box h2.product-title a
{
    background:#787878;
    min-height:32px;
    height:auto !important;
    height:32px;
    color:#fff;
    font-size:12px;
    padding:5px;
    text-align:left;
}

.product-grid .product-item
{
    margin:0px;
    text-align: center;
    width:233px;
    border:1px solid #787878;
}

.product-grid .product-item h2.product-title
{
    margin:0px;
    padding:0px;
}

.product-grid .product-item .prices
{
    display:block;
    font-size:11px;
}

.product-grid .item-box
{
    text-align:left !important;
}

.product-grid .product-item .add-info .buttons
{
    padding:0 0 10px 0;
    left: 10px;
    text-align: center;
}

.product-grid .product-item .add-info .buttons .productgridproductdetailbutton
{
    position:relative;
}

.product-grid .product-item .add-info .buttons .productgridaddtocartbutton
{
    position:relative;
}

.productPrice
{
    color:#4F4944;
    font-weight:bold;
}

.productPrice span
{
    color:#333;
    font-weight:normal;
}

.product-sorting
{
    display:block;
    margin:10px 0;
}

.category-page .category-description, 
.manufacturer-page .manufacturer-description
{
    display:block;
    margin:5px 0;
    font-size:1.6em;
    color:#000;
    font-weight:bold;
}

.category-page .picture
{
	min-height: 120px;
}

.category-page h2
{
    margin-bottom:10px;
}

.product-grid .product-item
{
    text-align:left;
}

.product-grid .product-item .prices
{
    padding:8px 4px;
}

/*Product Details*/
.product-details-page .product-essential
{
    
}

.product-details-page .product-essential .overview, 
.product-details-page .product-essential .fulldescription
{
    
    border-bottom:0px;
    padding:15px 0 0px 0;
}

.product-details-page .one-variant-price
{
    display:block;
}

.product-details-page .product-essential .fulldescription
{
    border-top:0px;
    
}

.product-variant-list .add-info
{
    background:none;
}

.product-details-info .picture
{
    float:none;
}

.product-details-info .overview
{
    margin-right:0px;
    margin-top:0px;
    float:none;
}

.product-variant-list .add-info .productvariantaddtowishlistbutton
{
    display:none;
}

.product-variant-list .add-info .back-button
{
    position:static;
    margin-top:-25px;
    left:20px;
    text-align:right;
}
.product-variant-list .add-info .genericButton
{
    color:#fff !important;
    font-size:1.1em;
    border:0px !important;
    background:#4F4944;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.product-variant-list .add-info .productvariantaddtocartbutton
{
    position:relative;
    color:#fff;
    font-size:13px;
    padding:6px 6px 6px 6px !important;
    cursor: pointer;
    border:0px;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow:2px 5px 5px #ccc;
    -moz-box-shadow:2px 5px 5px #ccc;
    -webkit-box-shadow:2px 5px 5px #ccc;*/
}

.product-variant-list .add-info .numerictextboxtext
{
    border:1px solid #000;
    padding:3px 4px 3px 4px;
}

.product-details-info .overview .productname
{
    color: #787878;
    position: relative;
    font-weight:normal;
    font-size:1.8em;
    padding-bottom:4px;
}

.product-collateral
{
    clear: both;
    margin-bottom: 0px;
    margin-top: 0px;
}

.product-variant-line .add-info
{
    padding:0;
}

.product-details-page .product-details-info .picture
{
    position:relative;
    float:right;
    text-align:right;
    margin-right:20px;
    margin-left:10px;
}

.product-details-page .product-details-info .fulldescription, 
.product-details-page .product-details-info .picture
{
    position:relative;
}

.product-details-page
{
    padding:0px;
    border:0px;
}

.product-list1
{
    margin: 0 auto;
    width: 100%;
}

.product-list1 .product-item 
{
    border: 1px solid #B9B9B9;
    height: 220px;
    margin-top: 10px;
    padding: 8px;
    position: relative;
}

.product-list1 .item-box
{
    clear: both;
    margin-bottom: 10px;
    position: relative;
    text-align: left;
}

.product-variant-line .picture
{
    
}

.product-variant-line .overview
{
    float:none;
}

.product-variant-line .one-variant-price br
{
    border:1px solid #000;
}

.product-variant-line .add-info
{
    margin-bottom:15px;
}


.product-variant-line .back-button
{
    /*display:none;*/
}


/*Pre login*/
.one-column-master .master-wrapper-cph-1
{
    min-height:200px;
    width:958px;
}

.one-column-master
{
    background:#fff;
}

.login-page-body .master-wrapper-content
{
    position:relative;
    margin:0 0 0 0;
    background:none;
}

*:first-child + html .login-page-body .master-wrapper-content
{
	margin-top:-2px;
}

.login-page
{
    background:url(images/logo.png) 12px 0 no-repeat;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-left: 0;
    margin-top:40px;
    padding-top:70px;
}


.login-page a
{
    color:#000;
}

.login-page .page-title
{
    display:none;
}

.login-page .wrapper
{
/*	width: 600px; */
    margin-top: 10px;
    padding-left: 5px;
    color: inherit;
}

.login-page .login-register a
{
    font-weight:normal;
}

.login-page .wrapper .new-wrapper
{
    display:none;
}

.login-page .wrapper .new-wrapper .register-title
{
    text-align: center;
    margin: 0px 10px 0px 10px;
    font-weight: bold;
}

.login-page .wrapper .new-wrapper .register-block
{
    text-align: center;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.login-page .wrapper .new-wrapper .checkout-as-guest-or-register-block
{
    text-align: left;
    margin: 10px 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border: 1px solid #B9B9B9;
    min-height: 240px;
    vertical-align: top;
}

.captcha-enabled
{
    height: 310px !important;
}

.password-recovery-page
{
    width:400px;
    padding-top:20px;
}

.password-recovery-page .password-body-table td span
{
    color:Red;
    font-size:1.4em;
}

#ctl00_ctl00_cph1_cph1_ctrlCustomerRegister_CreateUserForm_CreateUserStepContainer_lblAcceptPrivacyStatementInfo
{
    color:inherit;
}

.password-recovery-page .page-title h1
{   
    position:relative;
    color:#4F4944;
    font-size:32px;
    font-weight:normal;
    margin:4px 0 15px 0;
    display:block;
}

.password-recovery-page .body, newsletter-page .body
{
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
    color: #666;
}

.password-recovery-page .password-body-table
{
    font-weight:normal;
    margin: 0px 0 0 0;
    padding: 0px 0 0 0;
}

.password-recovery-page .htmlcontent-header
{
}

.loginbutton, 
.newpasswordbutton,  
.passwordrecoverybutton, 
.newpasswordbutton
{
    color:#fff !important;
    padding:7px 35px 7px 8px !important;
    font-size:1em;
    border:0px !important;
    background:#4F4944 url(images/padlock-icon.png) right 2px no-repeat !important;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    color:#fff;
    z-index:999;
    font-weight:normal;
}

.register-button
{
    background:#63c5f0 url(images/register-button-background.png) top right no-repeat;
    margin-top:10px;
    color:#fff;
    float:right;
}

*:first-child + html .register-button
{
    float:none;
    margin-left:10px;
}

b.bold-emphasise
{
    font-size:13px;
}

.homepage-footer-logos
{
    bottom: 70px;
    position: absolute;
    z-index: 999;
}

/*Topic specific*/

.faq h3
{
    font-size:12px;
    color: #4F4944;
    margin-bottom:5px;
    cursor:pointer;
}

.faq .toggleDetail
{
    position:relative;
    display:block;
    margin:4px 0 20px 0;
}

#faq-selected
{
    font-size:14px !important;
    margin-top:10px;
}

.buttons-container
{
    position:relative;
    display:block;
    text-align:center;
    margin:10px 0;
    padding-top:7px;
    border-top:1px solid #b8b8b8;
}

#claim-button-container
{
    border-top:0px;
    text-align:left !important;
}

.buttons-container .genericButton
{
    
}

.claim-progress
{
    position:relative;
    position:relative;
    margin-top:7px;
}

.table-container
{
    
}

.table-container .row
{
}

.item-name
{ 
    padding: 6px 10px 6px 5px;
    display: block;
    width:140px;
    /*vertical-align: middle;*/
}

.item-value
{ 
    padding: 3px 15px 3px 5px;
    vertical-align: middle;
}

#ctl00_ctl00_cph1_cph1_ctrlAPClaimAdd_rfvfulInvoice
{
    position:absolute;
    margin-top:-20px;
    margin-left:135px;
}

.pager input[type="submit"]
{
    color:#fff !important;
    font-size:1.1em;
    border:0px !important;
    background:#4F4944;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    font-weight:normal;
}

.pager input[disabled="disabled"]
{
    background-image:none;
    background:#ddd;
    color:#999;
    box-shadow:0px 0px 0px #ccc;
    -moz-box-shadow:0px 0px 0px #ccc;
    -webkit-box-shadow:0px 0px 0px #ccc;
}

.login-page .wrapper .returning-wrapper, 
.password-recovery-view .master-content-gutter
{
    position:relative;
    height:505px;
    background:url(images/login-background.jpg) top right no-repeat;
    border:20px solid #fff;
}

.registration-view .master-content-gutter
{
    background:#fff url("images/homepage-content-masthead.jpg") 0 0 no-repeat;
}

.login-page .fly-wrapper
{
    top:100px;
    position:relative;
}

.login-page
{
    
}

.registration-page
{
    margin-top:410px;
}

.password-recovery-view .header-links
{
    display:none;
}

.password-recovery-view .master-wrapper-cph-1
{
    position:relative;
    margin:25px 0 0 100px;
    text-align: left;
    padding:0px;
    width:200px;
}

.login-page .wrapper .returning-wrapper .login-title
{
    display:none;
}

.login-page .wrapper .returning-wrapper .login-block
{
    position:relative;
    margin:40px 0 0 80px;
    text-align: left;
    padding:0px;
    
}

.login-page .wrapper .returning-wrapper .login-block .login-title
{
    
}

.login-table-container
{
    vertical-align: middle;
    border-collapse:collapse;
}

.login-table-container .row
{
}

.login-table-container .row .item-name
{
    font-weight:normal;
    padding:10px 10px 5px 0;
}

.login-table-container .row .item-value
{
    padding: 2px 0px 2px 0px;
    vertical-align: middle;
}

.login-page .forgot-password
{
    
    padding-top:10px;
}

.login-page .buttons
{
    position:relative;
    margin-top:-5px;
    width:215px;
    display:block;
}

.login-table-container .textBox
{
    width:240px;
    border:1px solid #999;
}

.login-register
{
    padding-top:10px;
}

.login-page .recylableLink
{
    display:none;
}

.giftCard
{
    position:relative;
    margin:25px 0 25px 0;
    padding-bottom:15px;
    border-bottom:1px solid #ccc;
}

.giftCard dt
{
    padding:4px 15px 4px 0;
}

.giftCard dd
{
    padding:4px 0 3px 0;
}

.gift-card-page .picture
{
    float:right;
}

.htmlcontent-body h1, 
.topicpage-body h1
{
	color:#4F4944;
	font-size:32px;
    font-weight:bold;
	margin: 20px 0 10px 0;
	line-height:140%;
}

.htmlcontent-body h5, 
.topicpage-body h5
{
	color:#000;
	font-size:16px;
	font-weight:normal;
	line-height:170%;
	margin-bottom:20px;
}

.htmlcontent-body-no-margin
{
    margin:0 !important;
}

.searchbox
{
    /*
    position:relative;
    margin:0 0 0 450px;
    text-align:right;
    height:30px;
    clear:both;
    padding:0 0 10px 0;
    */
    right: 5px; /*this value is required to prevent the search box from overlapping the news snippets div*/
}

.searchboxtext
{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-top:5px !important;
}

.searchbox ul
{
    margin: 0;
    padding: 0;
}

.searchbox ul li
{
    list-style: none;
    float: left;
}

/*Used in the admin html editor control toover-ride any unneccessary background images*/
.jhtmlarea, .mceContentBody
{
    background:#fff;
}

/*News*/
.rightside-news-item img
{
    width:226px;
}

.rightside-news-item .read-more, 
.news-archive-item .read-more, 
.news-archive, 
.href-button
{
    display:block !important;
    margin:10px 0 0 0;
    color:#DD0816;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
    padding:6px 0 !important;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border:0px;
    text-transform:uppercase;
}

.news-archive-item .read-more
{
    
}

.rightside-news-item h2 a, .news-archive-item h2 a
{
    color:#000;
    font-family:Arial, Helvetica, Verdana, Sans-Serif;
}

.rightside-news-item h2
{
      font-size:1.1em;
      font-weight:bold;
      text-decoration:none;
}

.rightside-news-item h2 a
{
    text-decoration:none;
}

.news-archive-item img
{
    width:100px;
}

.news-article h2
{
    color:#4F4944;
}

/*copied from nh2012*/
.deleteButton
{
    margin: 0 !important;
    float:inherit !important;
	background:#999999;
    padding:5px;
    color:#fff;
    font-weight:bold;
    font-size:10px;
    cursor: pointer;
    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;*/
    border:0px;
    text-decoration:none;
}

.field-validation-error {
    background: #ffff90 url(/Content/Core-Css/images/ico-warning-small.png) 3px 6px no-repeat;
    padding: 7px 5px 8px 25px;
}

.textBox, .searchtext, checkbox, input[type="text"], input[type="password"], radio, select, textarea, select, .numericTextBox
{
    padding:7px 4px;
}

/*if right news panel not required make 2 column width on master wrapper*/
/*This is appended to .master-wrapper-center-3, .master-wrapper-cph-3 */
.master-wrapper-no-right-content
{
    width:910;
}

.homepage-panel-wrapper
{
    position:relative;
    margin: 0;
}

.homepage-panel
{
    position:relative;
    float:left;
    width:305px;
    margin-right:21px;
}

.homepage-panel-nomargin
{
    margin-right:0px !important;
}

.homepage-panel h1
{
    font-weight:bold;
    font-size:25px;
    margin:1px 0 0px 0;
}

.homepage-panel .homepage-panel-text, 
.homepage-panel-nomargin .homepage-panel-text
{
    display:block;
    margin-top:8px;
}

#home h2.htmlcontent-header
{
    display:none;
}

.searchBoxButtonContainer 
{
    margin-top:5px;
}